<div class="d-flex flex-column justify-content-center align-items-center gap-5 mt-3 mb-3">
            <div class="d-flex flex-column justify-content-center align-items-center ">
                <h2 class="fw-bold text-secondary text-uppercase">{{ jour }}</h2>
                <h2 class="fw-bold text-secondary text-uppercase">{{ jourMois }}</h2>
                <h2 class="fw-bold text-secondary">{{ heureMinutes }}</h2>
            </div>
            <div class="card d-flex justify-content-center align-items-center w-50 bg-white shadow" style="height: 80px;">
                <h4>{{ statutMatch }}</h4>
            </div>
            <div class="card d-flex flex-column justify-content-center align-items-center w-50 bg-white shadow">
                <h3>Score</h3>
                <div class="d-flex flex-row justify-content-center w-100 gap-2">
                    <h1 class="fw-bold">{{ scoreDomicile }}</h1>
                    <h1 class="fw-bold">-</h1>
                    <h1 class="fw-bold">{{ scoreExterieur }}</h1>
                </div>
            </div>
            <div *ngIf="MatchResultatRoute()" class="card d-flex justify-content-center align-items-center w-50 bg-white shadow" >
              <button class="btn-primary" [disabled]="resultsaved" (click)="sauvegarderResultat()">Enregister les modifications</button>
            </div>
            <div *ngIf="message" class="card d-flex justify-content-center align-items-center w-50 bg-white shadow" style="height: 80px;">{{ message }}</div>
</div>
